<script>
  const baseurl = "https://www.youtube.com/watch?v=";
  const videos = [
    { id: "S4bn6gg-BmE", name: "Lionel Messi" },
    { id: "MD6WXsjdcsY", name: "Cristiano Ronaldo" },
    { id: "yTGr45ZQRdA", name: "Neymar Jr " }
  ];
</script>

<div>
  <h5>Famous soccer players:</h5>
  <ul>
    {#each videos as video}
      <li>{video.name} (<a href="{baseurl + video.id}">video</a>)</li>
    {/each}  
  </ul>
 
  <!--  -->
</div>
